/* Hot Keys: Key Combo text for 'empty' combo */
"(None)" = "(None)";

/* Menu item that adds the users current location to an entry */
"Add Location" = "Add Location";

/* Text in a confirmation dialog. */
"Are you sure you want to delete this entry?" = "Are you sure you want to delete this entry?";

/* Accessibility label for a button that closes a view. Try to keep this as short as possible. */
"Close" = "Close";

/* Text on a button for deleting journal entries */
"Delete" = "Delete";

/* Menu item that disables reminders */
"Disable Reminders" = "Disable Reminders";

/* Menu item that enables reminders */
"Enable Reminders" = "Enable Reminders";

/* Title of a notification to write a journal entry */
"Journal Reminder" = "Journal Reminder";

/* Menu item indicating the date/time of the next reminder. Non-interactive. */
"Next Reminder: %@" = "Next Reminder: %@";

/* Accessibility label for a button that opens the main app. Try to keep this as short as possible. */
"Open" = "Open";

/* Menu item that opens the main Day One app */
"Open Day One" = "Open Day One";

/* Accessibility label for a button that opens an options menu. Try to keep this as short as possible. */
"Options" = "Options";

/* Menu item that opens a preferences window */
"Preferences..." = "Preferences...";

/* Menu item that quits the Day One app */
"Quit Day One" = "Quit Day One";

/* Menu item indicating that reminders are disabled. Non-interactive. */
"Reminders: Off" = "Reminders: Off";

/* No comment provided by engineer. */
"This operation cannot be undone." = "This operation cannot be undone.";

